body { margin:0px; font-family:verdana,arial,helvetica,sans-serif; font-size:12px; color:#000000; 
scrollbar-base_color: FFFFFF;
scrollbar-face-color: DFDFDF; 
scrollbar-shadow-color: A1A1A1; 
scrollbar-highlight-color: FFFFFF; 
scrollbar-3dlight-color: C6C6C6; 
scrollbar-darkshadow-color: 555555; 
scrollbar-track-color: E9E9E9;
scrollbar-arrow-color: 858585}
p,td { font-family:verdana,arial,helvetica,sans-serif; font-size:12px; color:#000000; }


.chromelabel { font-family:verdana,arial,helvetica,sans-serif; font-size:12px; color:#4a4a4a; font-weight:bold;  text-decoration:none;}
a.chromelabel { font-family:verdana,arial,helvetica,sans-serif; font-size:12px; color:#4a4a4a; font-weight:bold;  text-decoration:none;}
a.chromelabel:active { font-family:verdana,arial,helvetica,sans-serif; font-size:12px; color:#ff0000; font-weight:bold; text-decoration:none;}
a.chromelabel:visited { font-family:verdana,arial,helvetica,sans-serif; font-size:12px; color:#4a4a4a; font-weight:bold; text-decoration:none;}
a.chromelabel:hover { font-family:verdana,arial,helvetica,sans-serif; font-size:12px; color:#cc0000; font-weight:bold; text-decoration:none;}

.helpmenutitle { font-family:verdana,arial,helvetica,sans-serif; font-size:10px; color:#ffffff; }
.foldertitle { font-family:verdana,arial,helvetica,sans-serif; font-size:12px; color:#ffffff; font-weight:bold; }

a.pagelink { font-family:verdana,arial,helvetica,sans-serif; font-size:12px; color:#026fb4; text-decoration:underline; font-weight:normal;}
a.pagelink:active { font-family:verdana,arial,helvetica,sans-serif; font-size:12px; color:#ff0000; text-decoration:underline; font-weight:normal; }
a.pagelink:visited { font-family:verdana,arial,helvetica,sans-serif; font-size:12px; color:#026fb4; text-decoration:underline; font-weight:normal; }
a.pagelink:hover { font-family:verdana,arial,helvetica,sans-serif; font-size:12px; color:#cc0000; text-decoration:underline; font-weight:normal; }
.copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
}
.rightnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.helpsub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
